<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>GET_BYTE0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf4adc89d1a476c51ae52eb700a06fb96">Nano1X2Series.h</a></li>
<li>GET_BYTE1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga61fd653ee8852ef7bb04fff1509febc8">Nano1X2Series.h</a></li>
<li>GET_BYTE2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga35d066854cc83e3823a21f9972fc308f">Nano1X2Series.h</a></li>
<li>GET_BYTE3&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2b580f1b27a79bb2b5924a40c9867ab4">Nano1X2Series.h</a></li>
<li>GP_DBEN_DBEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2e74ebde937ed80add0b770434330118">Nano1X2Series.h</a></li>
<li>GP_DBEN_DBEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abba578c7ac4b92c8a498eff11a1a78e4">Nano1X2Series.h</a></li>
<li>GP_DBNCECON_DBCLK_ON_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8a75e3d587ac331eb25a4194a429c9a9">Nano1X2Series.h</a></li>
<li>GP_DBNCECON_DBCLK_ON_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8997d810afb663b4ee4824706e90e34b">Nano1X2Series.h</a></li>
<li>GP_DBNCECON_DBCLKSEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8bf71559c7275594a54bb2b30bca5b0e">Nano1X2Series.h</a></li>
<li>GP_DBNCECON_DBCLKSEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1d32918c26ddce7187fd6286a5ec6471">Nano1X2Series.h</a></li>
<li>GP_DBNCECON_DBCLKSRC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ade13d23b4fee2091c775d0ab464ececc">Nano1X2Series.h</a></li>
<li>GP_DBNCECON_DBCLKSRC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a633204becfe77bea4149c81be3d3be82">Nano1X2Series.h</a></li>
<li>GP_DMASK_DMASK_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa4e504fecbec4c2574625cf36b149c27">Nano1X2Series.h</a></li>
<li>GP_DMASK_DMASK_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af9fbaaab35e252848d315983e974dfa0">Nano1X2Series.h</a></li>
<li>GP_DOUT_DOUT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aec6ce718fc4c29eeea84d63c6bbf2639">Nano1X2Series.h</a></li>
<li>GP_DOUT_DOUT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a70db9bf9aea0f81932b7a17234186731">Nano1X2Series.h</a></li>
<li>GP_IER_FIER0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a97b99119d50fa24cbee8072264613272">Nano1X2Series.h</a></li>
<li>GP_IER_FIER0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9516b96e87213627312606d3e4505f5f">Nano1X2Series.h</a></li>
<li>GP_IER_FIER10_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a70d7b0044146daeb520fd9148f7a2231">Nano1X2Series.h</a></li>
<li>GP_IER_FIER10_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acd8a41600c21b46b9dd7e2652998204d">Nano1X2Series.h</a></li>
<li>GP_IER_FIER11_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a95b162ba14ab11ad01bb1f2a07f8b266">Nano1X2Series.h</a></li>
<li>GP_IER_FIER11_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a96e29a5b6f0a98147643d88d289b257b">Nano1X2Series.h</a></li>
<li>GP_IER_FIER12_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab3f76a883d2c2f6868982b8e7d11ac22">Nano1X2Series.h</a></li>
<li>GP_IER_FIER12_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac333ef8aca834ad2a60256ea55c208a5">Nano1X2Series.h</a></li>
<li>GP_IER_FIER13_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a07bfd592c972de304639bd5a3445f807">Nano1X2Series.h</a></li>
<li>GP_IER_FIER13_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a12041fa9dc78359d3d56e03e8660dbf8">Nano1X2Series.h</a></li>
<li>GP_IER_FIER14_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9a7ca52f78ee9c6ce441336bb632a21a">Nano1X2Series.h</a></li>
<li>GP_IER_FIER14_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a87f837784dec2cd59848b1cb44e5e2b7">Nano1X2Series.h</a></li>
<li>GP_IER_FIER15_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a05eead0fb78cfd20eab28344859c28b4">Nano1X2Series.h</a></li>
<li>GP_IER_FIER15_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8505a7397ecafd531bfa6a3f84596d56">Nano1X2Series.h</a></li>
<li>GP_IER_FIER1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae38713e3d244c8d163342c9de718662e">Nano1X2Series.h</a></li>
<li>GP_IER_FIER1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad5f3f56c1b96c285e73f24c0a7a547aa">Nano1X2Series.h</a></li>
<li>GP_IER_FIER2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0e91119b0abb572397a501a839b68d53">Nano1X2Series.h</a></li>
<li>GP_IER_FIER2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aba025c1951f06c6dc71b4e6512c89638">Nano1X2Series.h</a></li>
<li>GP_IER_FIER3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ada632252b2d3ffa0d7b96c8b2c5d0aed">Nano1X2Series.h</a></li>
<li>GP_IER_FIER3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a80b6fa83260d03223a1ea100b1aae199">Nano1X2Series.h</a></li>
<li>GP_IER_FIER4_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9619a57684af941e0c3abb6604125eec">Nano1X2Series.h</a></li>
<li>GP_IER_FIER4_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adf5b471e864408ae4c776e4d3f081edf">Nano1X2Series.h</a></li>
<li>GP_IER_FIER5_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a74329c43b788603f918b17cef87470db">Nano1X2Series.h</a></li>
<li>GP_IER_FIER5_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6e206e9984f50bef6a79e5a11535e844">Nano1X2Series.h</a></li>
<li>GP_IER_FIER6_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a26c92079e45db456d28fb3472022faed">Nano1X2Series.h</a></li>
<li>GP_IER_FIER6_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aad0e07a8238b38d5c4e41e1adc41ee1f">Nano1X2Series.h</a></li>
<li>GP_IER_FIER7_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9b0c051bd1f1894a8cc4a91e3585d502">Nano1X2Series.h</a></li>
<li>GP_IER_FIER7_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3051e4befabcd05c157f9f36280bd013">Nano1X2Series.h</a></li>
<li>GP_IER_FIER8_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a895629dc54f86d65e7ace7d0807d6133">Nano1X2Series.h</a></li>
<li>GP_IER_FIER8_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aff4846e7c22469f6df25749a4ffff9e9">Nano1X2Series.h</a></li>
<li>GP_IER_FIER9_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae5115546ba441097a6d38a494ade64f3">Nano1X2Series.h</a></li>
<li>GP_IER_FIER9_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac562c4a0f5f67748dc966583f0d4e1dc">Nano1X2Series.h</a></li>
<li>GP_IER_RIER0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9363d8fd2219621b30687952cd7db24c">Nano1X2Series.h</a></li>
<li>GP_IER_RIER0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5eae0ba0a031d588e8b2798d5c3d1c15">Nano1X2Series.h</a></li>
<li>GP_IER_RIER10_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7dd51f73a13e034a945a7afcb648cfde">Nano1X2Series.h</a></li>
<li>GP_IER_RIER10_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3465369abb34426eac7a0334426393ca">Nano1X2Series.h</a></li>
<li>GP_IER_RIER11_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa1a027cd47baed40fd625654a3eb843c">Nano1X2Series.h</a></li>
<li>GP_IER_RIER11_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8d94911b0b9a062e4a72ddafb021d142">Nano1X2Series.h</a></li>
<li>GP_IER_RIER12_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a60c8efbbc65547356c0234ba4e07f9f0">Nano1X2Series.h</a></li>
<li>GP_IER_RIER12_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aca303f0afdd9ff8386d0dcde8e8b4627">Nano1X2Series.h</a></li>
<li>GP_IER_RIER13_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab732a7570ea4a71b62823e815ca4c850">Nano1X2Series.h</a></li>
<li>GP_IER_RIER13_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aec0fdaf1230b9ee5c5c05bc39573c02d">Nano1X2Series.h</a></li>
<li>GP_IER_RIER14_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa301e5b4282a07bd26e4bf1f31cba373">Nano1X2Series.h</a></li>
<li>GP_IER_RIER14_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac5bf0ae6e5d07786578fd269fd44cfd1">Nano1X2Series.h</a></li>
<li>GP_IER_RIER15_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8e3396ffc2eb831df8cc23da444f934b">Nano1X2Series.h</a></li>
<li>GP_IER_RIER15_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aed2d5030df2e15dad946c9c372ed3cd9">Nano1X2Series.h</a></li>
<li>GP_IER_RIER1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a589dd8e85eb44067f5e1aac46432354c">Nano1X2Series.h</a></li>
<li>GP_IER_RIER1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2d544cd641e7e05a78e65dc12b04624c">Nano1X2Series.h</a></li>
<li>GP_IER_RIER2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a67cce606321d339a754b0a237da1b1c7">Nano1X2Series.h</a></li>
<li>GP_IER_RIER2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a95bd8e6b79f3ba75486615f5d7a7e057">Nano1X2Series.h</a></li>
<li>GP_IER_RIER3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac1c2d2aabbd89be1c67a2454f18beba1">Nano1X2Series.h</a></li>
<li>GP_IER_RIER3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3e2d4a4e1be88a1e2a99f6a4e5432052">Nano1X2Series.h</a></li>
<li>GP_IER_RIER4_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a087261a3095245b61a10fed84757ee7a">Nano1X2Series.h</a></li>
<li>GP_IER_RIER4_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6f78bd3995765470138815405b26a462">Nano1X2Series.h</a></li>
<li>GP_IER_RIER5_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6e4d162f66258c93756933f7114e5436">Nano1X2Series.h</a></li>
<li>GP_IER_RIER5_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2c34063108e29b78be094240e13b9abf">Nano1X2Series.h</a></li>
<li>GP_IER_RIER6_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1740f0b03385abdfb32ff259299aa99f">Nano1X2Series.h</a></li>
<li>GP_IER_RIER6_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab645357b82674084cfa458287495d0ef">Nano1X2Series.h</a></li>
<li>GP_IER_RIER7_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8a5b1477eebf5a64204b5dbc8f431942">Nano1X2Series.h</a></li>
<li>GP_IER_RIER7_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af364817b51922591525bc9221926b7ed">Nano1X2Series.h</a></li>
<li>GP_IER_RIER8_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a13e17b3c51a5b71a8972987e85cd84f3">Nano1X2Series.h</a></li>
<li>GP_IER_RIER8_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad5f96eece98ed6a5c8fe3d761597fa5a">Nano1X2Series.h</a></li>
<li>GP_IER_RIER9_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abd7c7a92d1fd7506ab6e85d2b8c0f747">Nano1X2Series.h</a></li>
<li>GP_IER_RIER9_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a860c186b924ef14cdef1badfab7706c3">Nano1X2Series.h</a></li>
<li>GP_IMD_IMD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0cc7afd513ac3ee74a8d005c93b90cbf">Nano1X2Series.h</a></li>
<li>GP_IMD_IMD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad286ff95526f8acbb864e9213caa48a8">Nano1X2Series.h</a></li>
<li>GP_ISRC_ISRC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a86e17c3ac14f9b3d796fe9794ba9250e">Nano1X2Series.h</a></li>
<li>GP_ISRC_ISRC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a69a1e4c34c8a18b3ebf5ddb3beb3dda6">Nano1X2Series.h</a></li>
<li>GP_OFFD_OFFD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7f30dab7e21220a8fd73dba9b505ca64">Nano1X2Series.h</a></li>
<li>GP_OFFD_OFFD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae194dc8ff6da6c6654d7e88ba1cfd301">Nano1X2Series.h</a></li>
<li>GP_PIN_PIN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adf1f66a1cba32083677c8e98aad67a87">Nano1X2Series.h</a></li>
<li>GP_PIN_PIN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4a390f77283b5cd72e47f6cfb2794596">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD0_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac59c39b48669739481810975cf3de212">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD0_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae011785891ae09f1f2b24825cab154f9">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD10_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6944b8b810a0cbaaf96c1c63e15e5f6b">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD10_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0a18854a30ab3b85483152a8403671a8">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD11_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a865c2f4762966f8f580db5371ad446dc">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD11_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a384d6d6a01fa6b26ef7fc1bc3aae2ba4">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD12_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af4989a1f1c9e257cc6b4226fdd652b47">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD12_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa18ebd8953e71541fa520444da3b9c8a">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD13_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1f1b5b2dcc2d5bdcc84ccbc3fc8fc264">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD13_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7a4f99ba096421e30b0370290e0b514d">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD14_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a667d0c99b409fb088b497cd54c56feff">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD14_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a92e89f5b1be0f8c8e3813d5777b8f96c">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD15_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2d3c6d4acdd93f88b0f7c11c0f1e2212">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD15_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a684f60af34b8b2b69820c963088ea0ed">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a546cdae00c548107c031815c4d9e64b1">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab77f2d5212df85da6974ff35343fb808">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af65c343b4dcb420574e571fa33447c36">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aae909269f3e838768d1afe61b54b74e9">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac8a9da642150914c00f4ea23f8f2ed9b">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2ba2c4cf43431e8fd0ca3304148967d5">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD4_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7985397c508c154e8463457fd3c42e1b">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD4_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9de1078774e077b355794554b3e7a1a6">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD5_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a287fccf44180137edf8fa46a1f1bb714">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD5_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeebea2dae4aaeeacbff38fcf77f2a020">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD6_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a301d045a0513a05cef45afc0b7a519fc">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD6_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8303d23ad20259aa6f5cd6a6678a4dd1">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD7_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa7ab90c21fb92f2dfce605b706d9db35">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD7_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a94c02c770c7ed7d653d3ac1817dd95a7">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD8_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a59bcea20d4df55d281721c241a613852">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD8_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a59ec97733642734aa011c986df5389e7">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD9_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a718f6ad5bd7a8bdb73e0668f9a82a991">Nano1X2Series.h</a></li>
<li>GP_PMD_PMD9_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad2fee7a9d28287a95197660fd35c65c2">Nano1X2Series.h</a></li>
<li>GP_PUEN_PUEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4115ea92eb89a58f6873b8012bfa7124">Nano1X2Series.h</a></li>
<li>GP_PUEN_PUEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a467fb2c9d496bfc0d061df1834368e73">Nano1X2Series.h</a></li>
<li>GPIO&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga1037b18e2d226fe7d327d4a6f17a21c1">Nano1X2Series.h</a></li>
<li>GPIO_CLR_INT_FLAG&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga23fa7d30838af4e7a8de44bb35be6dd3">gpio.h</a></li>
<li>GPIO_DBCLKSEL_1&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8e121b97aaee3cc7a65efcc2521ea325">gpio.h</a></li>
<li>GPIO_DBCLKSEL_1024&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga01836f43502a1720cf07261d785fdad0">gpio.h</a></li>
<li>GPIO_DBCLKSEL_128&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga332eb289f0f94210c7f9b689eba36809">gpio.h</a></li>
<li>GPIO_DBCLKSEL_16&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacd7671144fc34450e85f317c52f6993d">gpio.h</a></li>
<li>GPIO_DBCLKSEL_16384&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab1411da38c1c752e786e40b0844d4647">gpio.h</a></li>
<li>GPIO_DBCLKSEL_2&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga098a478a2c37790a203a405ed8426e75">gpio.h</a></li>
<li>GPIO_DBCLKSEL_2048&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5af912aa8bd7c2079bcf31c084f4ef64">gpio.h</a></li>
<li>GPIO_DBCLKSEL_256&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga73660dd62f922cc909a9d4efede39da7">gpio.h</a></li>
<li>GPIO_DBCLKSEL_32&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0168eccb4c405b5d5f20f8e3efc21d5b">gpio.h</a></li>
<li>GPIO_DBCLKSEL_32768&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga10c65de53e7a19ab7874fe7041610514">gpio.h</a></li>
<li>GPIO_DBCLKSEL_4&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4ddb4385e4f96d8e25526a0d87c8089c">gpio.h</a></li>
<li>GPIO_DBCLKSEL_4096&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6f763df761bf8ee65579e378f9984368">gpio.h</a></li>
<li>GPIO_DBCLKSEL_512&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6ba25c94f4ca1ea6c256bbb909cf0a75">gpio.h</a></li>
<li>GPIO_DBCLKSEL_64&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4824e5775aefdd8f0e57c4e5e7fb2986">gpio.h</a></li>
<li>GPIO_DBCLKSEL_8&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga711a515e412b29842102f92cde19d94c">gpio.h</a></li>
<li>GPIO_DBCLKSEL_8192&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad28f5514087a892c851b881c7d6835f3">gpio.h</a></li>
<li>GPIO_DBCLKSRC_HCLK&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga33675784dd079fff59e3cb347dc83037">gpio.h</a></li>
<li>GPIO_DBCLKSRC_IRC10K&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga03bdb432a828aea9535633939bcf04be">gpio.h</a></li>
<li>GPIO_DISABLE_DEBOUNCE&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7256010ba4e37ff39116f81362380320">gpio.h</a></li>
<li>GPIO_DISABLE_DIGITAL_PATH&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0c55a617441ab37ad3cfcc48b76750c7">gpio.h</a></li>
<li>GPIO_DISABLE_DOUT_MASK&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8669eac8b3df39a965716a1f5cf6484b">gpio.h</a></li>
<li>GPIO_DISABLE_PULL_UP&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaaa6d743dfa74335513ff6b5d83af279c">gpio.h</a></li>
<li>GPIO_DisableEINT0&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa08979f1765ac4fb8d9645195908c7b1">gpio.h</a></li>
<li>GPIO_DisableEINT1&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga77faa5872ca2babb523c15d199e1e484">gpio.h</a></li>
<li>GPIO_ENABLE_DEBOUNCE&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa54243397fb256e334b539f88b909368">gpio.h</a></li>
<li>GPIO_ENABLE_DIGITAL_PATH&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6646dfe12cd282e794d9014ae2e4e288">gpio.h</a></li>
<li>GPIO_ENABLE_DOUT_MASK&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga55907a319de4957e7f795d0acb32b7fc">gpio.h</a></li>
<li>GPIO_ENABLE_PULL_UP&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga12d254f4b5b557d137dee14c395fa012">gpio.h</a></li>
<li>GPIO_EnableEINT0&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga851e08641f159b726e3d2fa7e4b526d1">gpio.h</a></li>
<li>GPIO_EnableEINT1&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2ae3cf2bb3e70c18761f85c0fa5b4ce7">gpio.h</a></li>
<li>GPIO_GET_IN_DATA&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga999217028415ac36f6ce605533c85cad">gpio.h</a></li>
<li>GPIO_GET_INT_FLAG&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga109372c88c155995a0f917b75d33e6d3">gpio.h</a></li>
<li>GPIO_ICLK_OFF&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d5f0fadc7760a90cee83e48bad0d872">gpio.h</a></li>
<li>GPIO_ICLK_ON&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga49989b6c9afdfb3fc837a62b2ae8bff5">gpio.h</a></li>
<li>GPIO_IMD_EDGE&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga99978dda3737152046e4418647d2e9e1">gpio.h</a></li>
<li>GPIO_IMD_LEVEL&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3c70f883f26690cbf440d438a5d39085">gpio.h</a></li>
<li>GPIO_INT_BOTH_EDGE&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae5ffe006072684a30050871e0f4fb5e6">gpio.h</a></li>
<li>GPIO_INT_FALLING&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d98bc44ec5133557802867a115d7072">gpio.h</a></li>
<li>GPIO_INT_HIGH&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad80cfa2205ca60d3427bed52f9f43975">gpio.h</a></li>
<li>GPIO_INT_LOW&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3c01afe7764ed035acb9aab07add5f5a">gpio.h</a></li>
<li>GPIO_INT_RISING&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad5791d8505fbdc44f396d3fc28b6e4da">gpio.h</a></li>
<li>GPIO_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9a97cb797227115422567265f24f66b6">clk.h</a></li>
<li>GPIO_PIN_ADDR&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">gpio.h</a></li>
<li>GPIO_PIN_DATA_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga85ced68629e327e7944cd10e2e5c88a6">Nano1X2Series.h</a></li>
<li>GPIO_PIN_MAX&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad5df1f52a4cc540fc739f23056584a04">gpio.h</a></li>
<li>GPIO_PMD_INPUT&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d91458a02db1f2b71122aee8b4da690">gpio.h</a></li>
<li>GPIO_PMD_OPEN_DRAIN&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga17b71982106eb55ac53e679545791475">gpio.h</a></li>
<li>GPIO_PMD_OUTPUT&#160;:&#160;<a class="el" href="d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga903d206776eed930eb08a97bfde30f21">gpio.h</a></li>
<li>GPIO_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5ee0c075825ac980f420f0e0483c8634">sys.h</a></li>
<li>GPIO_SET_DEBOUNCE_TIME&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacce6e14f1bc0290d3869489b85c762aa">gpio.h</a></li>
<li>GPIO_SET_OUT_DATA&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga965ebd6cde409110aa9e1652ce12e78c">gpio.h</a></li>
<li>GPIO_TOGGLE&#160;:&#160;<a class="el" href="d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21894d4e8915c4972879d998965e3f35">gpio.h</a></li>
<li>GPIOA_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gad7723846cc5db8e43a44d78cf21f6efa">Nano1X2Series.h</a></li>
<li>GPIOB_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gac944a89eb789000ece920c0f89cb6a68">Nano1X2Series.h</a></li>
<li>GPIOC_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga26f267dc35338eef219544c51f1e6b3f">Nano1X2Series.h</a></li>
<li>GPIOD_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga1a93ab27129f04064089616910c296ec">Nano1X2Series.h</a></li>
<li>GPIODBNCE_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga3d17ff727b536d3d94e5affbc550d495">Nano1X2Series.h</a></li>
<li>GPIOE_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gab487b1983d936c4fee3e9e88b95aad9d">Nano1X2Series.h</a></li>
<li>GPIOF_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga7f9a3f4223a1a784af464a114978d26e">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
